%\begin{figure}[h]
%\includegraphics[width=\columnwidth]{images/tore/toresbe.jpg}
%\imcap{toresbe} 
%\end{figure}

In a somewhat bizarre twist to events, the church hall used as a night
venue contained a pipe organ, which had been derelict for several
decades. The electrics were damaged, pipes were bent and the keys had
been painted together with gold paint. As a demonstration of the
resourcefulness of DebConf attendees, Tore Sinding Bekkedal 
and a number of other delegates worked tirelessly through the night to
restore the organ to a working state.

Thanks to a lot of loving attention, and a copious helping of gaffer
tape, they successfully repaired the organ and held an impromptu
recital in celebration.  Following its restoration, word spread and
night time music sessions grew as other delegates who had brought
instruments with them joined the group.  The venue owners thanked
DebConf profusely after the event and now plan to host their own
performances with the restored instrument.

\begin{figure}[h]
\includegraphics[width=\columnwidth]{images/tore/img_1155.jpg}
\imcap{Concert at the night venue} 
\end{figure}
